.logo.logo-brand img {
	width: 125px;
	background-position: 0 -135px;
}

.logo.logo-brand.logo-white img {
	background-position: -200px -135px;
}

ul.round-elements .hover {
	background-color: rgba(255, 205, 0, 0.7);
}

ul.square li:hover span.view a {
	border-color: #dfba23;
}

.color1 {
	color: #ffcd00;
}

.color2 {
	color: #ffcd00;
}

.color3 {
	color: #dfba23;
}

.color4 {
	color: #a6880f;
}

.color5 {
	color: #dfba23;
}

.color6 {
	color: #dfba23;
}

.color7 {
	color: #f2cf40;
}

.color8 {
	color: #c4a219;
}

.color9 {
	color: #c4a219;
}

.color12 {
	color: #ffc30c;
}

a.color1 {
	color: #ffcd00;
}

a.color2 {
	color: #ffcd00;
}

a.color3 {
	color: #dfba23;
}

a.color4 {
	color: #a6880f;
}

a.color5 {
	color: #dfba23;
}

a.color6 {
	color: #dfba23;
}

a.color7 {
	color: #f2cf40;
}

a.color8 {
	color: #c4a219;
}

a.color9 {
	color: #c4a219;
}

.bkg-color1 {
	background-color: #ffcd00;
}

.bkg-color2 {
	background-color: #ffcd00;
}

.bkg-color3 {
	background-color: #dfba23;
}

.bkg-color4 {
	background-color: #a6880f;
}

.bkg-color5 {
	background-color: #dfba23;
}

.bkg-color6 {
	background-color: #dfba23;
}

.bkg-color7 {
	background-color: #f2cf40;
}

.bkg-color8 {
	background-color: #c4a219;
}

.bkg-color9 {
	background-color: #c4a219;
}

.color1-hover:hover {
	color: #ffcd00;
}

.color2-hover:hover {
	color: #ffcd00;
}

.color3-hover:hover {
	color: #dfba23;
}

.color4-hover:hover {
	color: #a6880f;
}

.color5-hover:hover {
	color: #dfba23;
}

.color6-hover:hover {
	color: #dfba23;
}

.color7-hover:hover {
	color: #f2cf40;
}

.color8-hover:hover {
	color: #c4a219;
}

.color9-hover:hover {
	color: #c4a219;
}

.highlight .bottomlink.color3-hover:hover {
	color: #dfba23;
}

section.border-top-blue.color1:not(.globalsection) {
	border-color: #ffcd00;
}

.color1-before:before {
	color: #ffcd00;
}

.color2-before:before {
	color: #ffcd00;
}

.color3-before:before {
	color: #dfba23;
}

.color4-before:before {
	color: #a6880f;
}

.color5-before:before {
	color: #dfba23;
}

.color6-before:before {
	color: #dfba23;
}

.color7-before:before {
	color: #f2cf40;
}

.color8-before:before {
	color: #c4a219;
}

.color9-before:before {
	color: #c4a219;
}

.highlight .bottomlink.color3-before:before {
	color: #dfba23;
}

.social-ico .icon {
	color: #ffcd00;
}

.social-ico .icon:hover {
	color: #f2cf40;
}

ul.square li {
	border-top-color: #f2cf40;
}

ul.square li:hover {
	background-color: #dfba23;
	border-top-color: #dfba23;
}

.wrap.variant ul.square li:hover {
	border-bottom-color: #dfba23;
	border-left-color: #dfba23;
	border-right-color: #dfba23;
}

ul.square li:hover span.view a {
	color: #dfba23;
}

ul.block-list-icon li:hover h3,
ul.block-list-icon li:hover p,
ul.block-list-icon li:hover .link-right,
ul.block-list-icon li:hover .icon {
	color: #dfba23;
}

.brand-process h1,
.brand-process h2 {
	color: #dfba23;
}

.main-slide ul.bullets li.active span:before,
.main-slide ul.bullets li span:hover:before {
	color: #ffcd00;
}

.promo-left ul li a:hover,
.promo-right ul li a:hover {
	color: #a6880f;
}

ul.menu li a:hover .label,
ul.menu li a.active .label {
	color: #dfba23;
}

.top-colored {
	border-top-color: #c4a219;
}

ul.round-elements li:hover h3,
ul.round-elements li:hover p,
ul.round-elements li:hover a {
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	color: #dfba23;
}

ul.block-folded li:hover h3,
ul.block-folded li:hover p,
ul.block-folded li:hover a {
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	color: #dfba23;
}

.sidebar .cta ul a.brand-button,
.brand-button.color1,
.brand-button:hover {
	background-color: #ffcd00;
	border-color: #ffcd00;
	-moz-box-shadow: 0px 3px 5px 0px rgba(21, 52, 74, 0.41), inset 0px 1px 0px 0px #e4c547;
	-webkit-box-shadow: 0px 3px 5px 0px rgba(21, 52, 74, 0.41), inset 0px 1px 0px 0px #e4c547;
	box-shadow: 0px 3px 5px 0px rgba(21, 52, 74, 0.41), inset 0px 1px 0px 0px #e4c547;
}

.sidebar .cta ul a.brand-button:hover,
.brand-button.color1:hover {
	background-color: #ffc30c;
	background-color: #f2cf40;
	-moz-box-shadow: 0px 3px 5px 0px rgba(21, 52, 74, 0.41), inset 0px 1px 0px 0px #ffcd35;
	-webkit-box-shadow: 0px 3px 5px 0px rgba(21, 52, 74, 0.41), inset 0px 1px 0px 0px #ffcd35;
	box-shadow: 0px 3px 5px 0px rgba(21, 52, 74, 0.41), inset 0px 1px 0px 0px #ffcd35;
}

.csc-default .isRTE .csc-header h1.csc-firstHeader {
	color: #dfba23;
}

#global ul.action-items li a:hover {
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	color: #dfba23;
	text-decoration: none;
}

#global .csc-default .isRTE h3 a,
#global .csc-default .isRTE h4 a {
	color: #dfba23;
}

#global .csc-default .isRTE h3 a:hover,
#global .csc-default .isRTE h4 a:hover {
	color: #dfba23;
	text-decoration: none;
}

.promo .promo-banner:hover .overlay-container {
	background-color: #d0aa0b;
}

.promo .promo-banner:hover .overlay-container p {
	color: rgba(255, 255, 255, 0.7);
	transition: all 0.5s ease-out;
	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
}

ul.sections h3 {
	color: #ffcd00;
}
#woc_discpline h2.color5 {
	color: #dfba23;
}

.social-ico .color7-hover:hover {
	color: #c4a219;
}

.bkg-header {
	background-image: url('/templates/images/brand/capabilities-delmia.jpg');
}

.brand-button:hover {
	background-color: #dfba23;
	border-color: #c4a219;
	-moz-box-shadow: 0px 3px 5px 0px rgba(21, 52, 74, 0.41), inset 0px 1px 0px 0px #cba712;
	-webkit-box-shadow: 0px 3px 5px 0px rgba(21, 52, 74, 0.41), inset 0px 1px 0px 0px #cba712;
	box-shadow: 0px 3px 5px 0px rgba(21, 52, 74, 0.41), inset 0px 1px 0px 0px #cba712;
}

.cap_header {
	background-image: url("/templates/images/brand/backgrounds-2017/home-delmia-1440x727.jpg");
}
